@media (min-width: 992px) {
    nav.fixed-top:not(.sticky-top):not(.show-menu) .bg-wrap {
        opacity: 0 !important;
    }
}
#nav-logo-menu-offcanvas .bg-wrap {
	background: #012b4f;
}
#inner-img-text .bg-wrap {
	background: #faf7f1;
}#tool-back-to-top{
    position: fixed;
    right: 130px;
    bottom: 50px;
    z-index: 1001190 !important;
}#footer-text-4 .bg-wrap {
	background: #f0f0f0;
}

